GDB (xrefs)

Public Attributes | List of all members
dwarf2_queue_item Struct Reference

## Public Attributes
struct dwarf2_per_cu_data * | per_cu
enum language | pretend_language
struct dwarf2_queue_item * | next

## Detailed Description

Definition at line 1671 of file dwarf2read.c.

## Member Data Documentation

## ◆ next

struct dwarf2_queue_item* dwarf2_queue_item::next

Definition at line 1675 of file dwarf2read.c.

Referenced by gdb.FrameIterator.FrameIterator::__next__(), dwarf2_release_queue(), process_queue(), and queue_comp_unit().

## ◆ per_cu

struct dwarf2_per_cu_data* dwarf2_queue_item::per_cu

Definition at line 1673 of file dwarf2read.c.

Referenced by dwarf2_release_queue(), maybe_queue_comp_unit(), process_queue(), and queue_comp_unit().

## ◆ pretend_language

enum language dwarf2_queue_item::pretend_language

Definition at line 1674 of file dwarf2read.c.

Referenced by maybe_queue_comp_unit(), process_queue(), and queue_comp_unit().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/dwarf2read.c